KAUAIATA(4)

NAME
kauaiata - ATA100 HD controller on PCI bus

SYNOPSIS
kauaiata* at pci?

DESCRIPTION
The kauaiata device serves as a bridge to wdc_obio. The DBDMA based controller logic which was on the macobio(4) was copied and placed on the PCI bus. This driver adapts the PCI configuration data into the form expected by wdc_obio.

SEE ALSO
macobio(4), wdc(4)

HISTORY
The kauaiata first appeared in OpenBSD 3.4.